@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:300,400,700');
*{box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 1em;
}

html{
    min-height: 100%;
    min-width:375px;
}

body{
    height: 100%;
}

h1{
    font-size: 2.00em;
    font-weight: 700;
    line-height: 1.25em;
}

h2{
    font-size: 1.25em;
    font-weight: 400;
    line-height: 1.2em;
}

.link_ocampo{
    color: #fff;
}

/* NAVEGACION */

header{
    width: 100%;
    height: 85px;
    background: #fbfd2d;
    position: fixed;
    z-index: 1;
}

.logo{
    margin-top: 0.8rem;
    margin-left: 2rem;
    
}

.botones{
    margin: 1.25em;
}

.lista{
    display:none;
    margin: 1.15em 0 0 1em;
    
}

.lista li a{
    color: #7e23e4;
}

.barra{
    height: 3.5em;
    display: flex;
    justify-content: space-between;
}

.opciones{
    margin-top: 5%;
}

.opciones li{
    list-style-type: none;
    background-color: #fbfd2d;
    color: #7e23e4;
}

.opciones li:hover{
    background-color: #f46665;
}

.opciones li a{
    font-weight: 300;
    text-decoration: none;
    color: #7e23e4;
    display: block;
    padding: 1em 0em 1em 2.5em;
}

.cruz, .hamb{
    cursor: pointer;
}

/* PRINCIPAL */

#principal{
    min-height: 100%;
    min-width:375px;
    background-image: url(../img/grupoestudiando3.png);
    text-align: center;
    background-size:cover;
    color: #fbfd2d;
    padding: 6em 2em;
    overflow: hidden;
}

#principal div{
    height: 100%;
    background-size: contain;
}

#principal h2{
    margin: 0.5em;
}

#principal .google_play{
    display: block;
    width: 200px;
    margin: auto;
}


#principal img{
    display: block;
    margin: 1em auto;
}


#como_funciona .aa{
    background-color: #f46665;
    color: white;
    padding: 5em;
    overflow: hidden;
    display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	align-content: center;
}






/* COMO FUNCIONA */


#como_funciona div{
    width: 40px;
    height: 40px;
    background-color: #f6b760;
    border-radius: 50%;
    color: #e26f6b;
    margin: auto;
}

#como_funciona h2{
    text-align: center;
    margin: 0.5em;
    font-size: 2em;
}

#como_funciona p{
    text-align: center;
    margin: 1em;
    font-size: 1.25em;
}

#como_funciona img{
    margin: auto;
    display: block;
}

#como_funciona div p{
    padding: -1.1em 0.5em;
    font-weight: 800;
    font-size: 1.5em;
    margin: 0;
}

#como_funciona .a{
    background-color: #7e23e4;
    color: white;
    padding-bottom: 5rem;
    overflow: hidden;
}

#como_funciona .a h2{
    color: #fbfd2d;
    font-weight: 600;
}


#como_funciona .b{
    background-color: #f46665;
    color: white;
    padding: 1.2em;
    overflow: hidden;
}

#como_funciona .b h2{
    color: #fbfd2d;
    font-weight: 600;
}

  #como_funciona .b img{
}

#como_funciona .c{
    background-color: #7e23e4;
    color: white;
    padding: 1em;
    overflow: hidden;
}

#como_funciona .c h2{
    color: #fbfd2d;
    font-weight: 700;
    margin-left: 3rem;
}

#como_funciona .d{
    background-color: #f46665;
    color: white;
    padding: 1.2em;
    overflow: hidden;
}

#como_funciona .d h2{
    color: #fbfd2d;
    font-weight: 600;
}

  #como_funciona .d img{
}

#como_funciona .e{
    background-color: #7e23e4;
    color: #7e23e4;
    padding: -1em;
    height: 70px;
    overflow: hidden;
}

#como_funciona .e h2{
    color: #fbfd2d;

    
}


/* FOOTER */

footer{
    position: relative;
    height: 120px;
    background-color: #7e23e4;
    padding: 2.5em 1em;
}

footer p{
    color: white;
    font-size: 0.7em;
    font-weight: 300;
    text-align: center;
}


@media screen and (min-width: 600px)

{header .botones{
        display: none;
    }

    .lista{
        display: block;
 
    }

    .lista li{
        padding: 1rem;
        padding-right: 1.4rem;
        margin-right: 3.5rem;
        list-style: none;
        float: right;
    }
    
    .lista li a{
        text-decoration: none;
        color: #7e23e4;;

    }
